apiVersion: skaffold/v4beta6
kind: Config
metadata:
  name: pi_mqtt
build:
  artifacts:
    - image: reg:5000/pi_mqtt_image
      platforms: [amd64]
      sync:
        infer:
          - 'src/**'
          # - '*.py'
  tagPolicy:
    dateTime:
      format: 2006-01-02_15-04-05
      timezone: Local
manifests:
  rawYaml:
    - proxy.yaml
    - deploy.yaml
    - ingress.yaml
deploy:
  kubectl: {}
